/*
@include font-face('Lato', font-files(
                'lato/regular/lato-regular.woff', 'woff',
                'lato/regular/lato-regular.ttf', 'ttf',
                'lato/regular/lato-regular.svg', 'svg'),
        'lato/regular/lato-regular.eot',
        normal,
        normal);

@include font-face('Lato', font-files(
                'lato/bold/lato-bold.woff', 'woff',
                'lato/bold/lato-bold.ttf', 'ttf',
                'lato/bold/lato-bold.svg', 'svg'),
        'lato/bold/lato-bold.eot',
        bold,
        normal);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-bold-webfont.woff', 'woff',
                'bodoni/bodoniflf-bold-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-bold-webfont.svg', 'svg'),
        'bodoni/bodoniflf-bold-webfont.eot',
        bold,
        normal);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-roman-webfont.woff', 'woff',
                'bodoni/bodoniflf-roman-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-roman-webfont.svg', 'svg'),
        'bodoni/bodoniflf-roman-webfont.eot',
        normal,
        normal);


@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-italic-webfont.woff', 'woff',
                'bodoni/bodoniflf-italic-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-italic-webfont.svg', 'svg'),
        'bodoni/bodoniflf-italic-webfont.eot',
        normal,
        italic);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-bolditalic-webfont.woff', 'woff',
                'bodoni/bodoniflf-bolditalic-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-bolditalic-webfont.svg', 'svg'),
        'bodoni/bodoniflf-bolditalic-webfont.eot',
        bold,
        italic);
*/
section.top-nav {
  background-color: #ebebeb !important; }
  section.top-nav .page-container .social-header span a {
    color: #1e2d57 !important; }
  section.top-nav .page-container #block-system-user-menu .menu li.first a {
    color: #1e2d57 !important; }
  section.top-nav .page-container #block-system-user-menu .menu a {
    color: #1e2d57 !important; }

section.page header.page-header .mobile-header {
  background: #ebebeb !important; }
  section.page header.page-header .mobile-header .mobile-link-btn {
    color: #1e2d57 !important; }
  section.page header.page-header .mobile-header .mobile-menu-btn {
    background: #ebebeb url(../images/square.svg) no-repeat center center !important;
    background-size: 50px auto; }
  section.page header.page-header .mobile-header .mobile-search-btn {
    background: url("../images/icon-search.png") no-repeat center center !important; }
  section.page header.page-header .mobile-header .square-fix {
    display: inline-block;
    padding: 10px;
    float: left; }

@media (min-width: 47.125em) and (max-width: 63.75em) {
  body.domain-test-beautyheaven-co-nz section.top-nav .page-container #block-system-user-menu {
    margin-top: 10px; }
  body.domain-test-beautyheaven-co-nz .region-ad-logo {
    margin-left: 2em; } }

@media (min-width: 63.75em) {
  body.domain-test-beautyheaven-co-nz section.top-nav .page-container #block-system-user-menu {
    margin-top: 10px; }
  body.domain-test-beautyheaven-co-nz .region-ad-logo {
    margin-left: 12em; } }

@media (max-width: 30.875em) {
  body.domain-test-beautyheaven-co-nz .region-ad-logo {
    max-width: 130px;
    display: inline-block;
    margin-top: 8px;
    margin-left: 2em; } }

@media (min-width: 31em) and (max-width: 36.25em) {
  body.domain-test-beautyheaven-co-nz .region-ad-logo {
    margin-left: 2em;
    display: inline-block; } }

@media (min-width: 36.313em) and (max-width: 47.063em) {
  body.domain-test-beautyheaven-co-nz .region-ad-logo {
    margin-left: 5em;
    display: inline-block; } }

.region-skin #block-dfp-clone-of-bh-skin-left {
  position: absolute;
  top: 0;
  margin-left: -185px; }

.region-skin #block-dfp-clone-of-bh-skin-right {
  position: absolute;
  top: 0;
  width: 176px;
  padding-left: 20px; }

@media (min-width: 63.75em) {
  #block-dfp-clone-of-bh-skin-right {
    margin-left: 63.29167em !important; } }

@media (min-width: 47.125em) {
  #block-dfp-clone-of-bh-skin-right {
    margin-left: 57.08654em; } }

#block-dfp-clone-of-bh-leaderboard, #block-dfp-clone-of-bh-leaderboard-lower,
#block-dfp-clone-of-bh-leaderboard-mobile, #block-dfp-clone-of-bh-leaderboard-mobile-lower {
  text-align: center; }

.logged-in .mobile-msg-btn > a {
  color: #1e2d57 !important; }

.mobile-header .mobile-user-btn,
.mobile-header .mobile-search-btn {
  background: url(../images/girl.png) no-repeat center center !important;
  -webkit-background-size: 22px auto;
  background-size: 22px auto; }

.view-clone-of-beautorium-landing-page #dfp-ad-bh_mrec_top-wrapper {
  float: right;
  margin-top: -250px; }

@media (max-width: 47.125em) {
  .view-clone-of-beautorium-landing-page #dfp-ad-bh_mrec_top-wrapper {
    display: inline-block;
    margin-top: 0px;
    float: none; }
  .view-header {
    text-align: center; } }

#dfp-ad-clone_of_bh_mrec_top,
#dfp-ad-clone_of_bh_mrec_middle,
#dfp-ad-clone_of_bh_mrec_bottom,
#dfp-ad-clone_of_bh_double_mrec,
#dfp-ad-clone_of_bh_double_mrec_no_tablet {
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-bottom: 20px; }

#dfp-ad-clone_of_bh_mrec_bottom {
  margin-top: 20px;
  padding-bottom: 1px; }

body.domain-test-beautyheaven-co-nz .layout-sidebar .profile-tabs.ui-tabs {
  display: none; }

@media (min-width: 47.125em) {
  .page-beautorium .view-beautorium-landing-page .beautorium-category-viewall-row #beautorium-category-viewall-img,
  .page-rewardsroom-new .view-clone-of-beautorium-landing-page .beautorium-category-viewall-row #beautorium-category-viewall-img {
    background: url(/sites/default/files/bh_rewardsRoom_CategoryImages_11.jpg) !important;
    width: 300px;
    height: 300px; } }

.front.logged-in.role-member .status-messages .messages.error {display: none !important;}